Subject: Files
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Tue, 15 Aug 2006 13:39:03 -0400

Hi Amber,
I had a quick question about what you wrote last time you emailed me.  You wrote as follows:
 In order for your in-house graphic artist to be able to layout all 51 versions himself, Vertis will need the files sent as separate Bit Map Files.
Do you know what kind of files they are asking for (PDF, TIF, etc.)?  I was talking to our graphics person today and he said he can make it anyway you need.  Let me know what how I can make it happen.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]